/*
Theme Name:     Kaboodle Commerce
Theme URI:      http: //woothemes.com/
Description:    Child theme which optimises Kaboodle for WooCommerce compatibility 
Author:         WooThemes
Author URI:     http: //woothemes.com
Template:       kaboodle
Version:        1.0.4
*/

@import url("../kaboodle/style.css");
@import url("woocommerce/css/style.css");
@import url("../kaboodle/custom.css");
@import url("custom.css");


.quantity input.qty {
width: 32px;
}
.quantity {
overflow: hidden;
zoom: 1;
float: left;
width: 109px;
margin-bottom: .5em;
}
.related.products{
float:left;
}